<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItem Constructor

Initializes a new instance of the BetterListViewSubItem class.

BetterListViewSubItem(
BetterListViewItem item,
string text
);

#### Parameters

item
  The item that owns this sub-item (the sub-item will be added into it).
text
  Label of the sub-item.

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace | BetterListViewSubItem Constructor Overload List